Hosting guebs
<-
Apache > Servidor HTTP > Documentación > Versión 2.0

Pasar a usar Apache 2.0 si ahora usa Apache 1.3

Este documento recoge infomación crítica sobre el proceso de actulización de la versión de Apache que usa. Se trata de pequeños comentarios. Puede encontrar más información tanto en Nuevas funcionalidades, como en el archivo src/CHANGES.

Consulte también

top

Cambios en el proceso de configuración y compilación

top

Cambios en el proceso de configuración inicial del servidor

top

Cambios de menor importancia

top

Módulos de terceras partes

La API de Apache 2.0 ha sufrido grandes cambios respecto a la versión 1.3. Los módulos que se diseñaron para la API de Apache 1.3 no funcionarán si no se hacen las modificaciones necasarias para adaptarlos a Apache 2.0. En la documentación para desarrolladores puede encontrar información detallada sobre este asunto.